package cn.bunny.pattern5.demo1.command;

import cn.bunny.pattern5.demo1.TV;

// 具体命令类：关闭电视的命令
public class TVOffCommand implements Command {
    private final TV tv;

    public TVOffCommand(TV tv) {
        this.tv = tv;
    }

    @Override
    public void execute() {
        tv.off();
    }
}